Subject: Re: Question
From: "Jim George" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Jul 2002 08:27:29 +0100

----- Original Message -----
From: "Robert Collins" <[email-masked]>
To: "Jim George" <[email-masked]>; "Nicholas Wourms"
<[email-masked]>
Cc: <[email-masked]>
Sent: Friday, July 19, 2002 8:04 AM
Subject: Re: Question

>
> ===
> ----- Original Message -----
> From: "Jim George" <[email-masked]>
> To: "Nicholas Wourms" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Friday, July 19, 2002 4:57 PM
> Subject: Re: Question
>
>
> > Apologies Nicholas I thought I had replied to all.
> >
> > From my understanding of squid (used it extensively under Linux), it
> would
> > be a fairly weak firewall?
>
> Squid is not a firewall. It's a proxy server (sometimes called a layer 7
> firewall).
>
> Squid can add a significant amount of security to a network layout, but
> can be bypassed unless it is used in conjunction with a packet filtering
> firewall.
>
> Rob
>
Rob,

    that was exactly my point, but one I wasn't too confident of ;)

Cheers,

Jim

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/